<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:20 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWS_TITLE1","Der heutige Top Artikel");
define("_MB_NEWS_TITLE2","News Kategorien");
define("_MB_NEWS_TITLE3","News Bereiche");
define("_MB_NEWS_TITLE4","Aktuellste Artikel");
define("_MB_NEWS_TITLE5","Meist gelesene Artikel");
define("_MB_NEWS_TITLE6","Neue Kommentare");
define("_MB_NEWS_TITLE_CAL","Kalender");
define("_MB_NEWS_NOTYET","Es gibt heute noch keinen Top Artikel.");
define("_MB_NEWS_TMRSI","Der heute am meisten gelesene Artikel ist:");

define("_MB_NEWS_SHOW", "anzeigen");
define("_MB_NEWS_SHOWD","Zeige Datum des Kommentars:");
define("_MB_NEWS_SHOWS","Zeige Artikelüberschrift:");
define("_MB_NEWS_TRIM", "Länge der Beschreibung:");
define("_MB_NEWS_LIMIT", "Begrenzen auf:");

define("_MB_SYSTEM_SUBMS","gesendete News");
?>